.slider.slider-telone .full-stripe-bg {
	cursor: pointer;
}
.full-stripe-bg{
	border-bottom: none;
}
/* STOCK */
#stockQuoteTicker{
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 15px;
	font-family: ProximaNova-sBold;
}
.greyBar ul li{
	float:left;
	margin-right: 0px;
}
.greyBar ul li.last{
	margin-right: 0px;
}
#stockQuoteTicker ul li .stock{
	margin-right: 3px;
}
#boxStockQuoteFineco span { vertical-align: text-top; line-height:22px}
#boxStockQuoteFineco .ico-fineco{height:22px; width:22px;}

.stock.pipe-left{border-left: 1px solid #ccc;}
.stock.pipe-right{border-right: 1px solid #ccc;}

#boxStockQuoteFineco .link-black{
/* 	color: #B0E5FF; */
	color: #444;
	text-decoration: none;
}
#boxStockQuoteFineco .link-black:hover{
	color: #00a0e6;
}

.down,.up{
	background-image: url(/common/pub/img/icons.png);
	display: inline-block;
	text-indent: -9999px;
	position: relative;
	top: 3px;
	left: 4px;
	width: 16px;
	margin-left: 3px;
}
.down{
	background-position: -10px -520px;
}
.up{
	background-position: -40px -520px;
}
/*FIXES */
#content .slider.slick-slider {
	padding: 0px;
}
.slider.slider-telone .slick-dots{
	bottom:20px;
}

.bg-ribbon
{
	/*background-image: url(/it/pub/img/home/ribbon.png);*/
	margin: 44px 0 0;
	font-size: 30px
}
.valutemulticurrency{
	background-image: url("/it/pub/img/home/21-valute.png?v=2");
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 287px;
	margin: 210px 0 0 0;
	position: relative;
	text-align: center;
}
.bg-carta-gold_it{
	background-image:url('/it/pub/img/home/carta-gold_it.png'), url("/it/pub/img/home/bg-carta-gold.jpg");
	background-position: center 0;
}
.bg-carta-gold_en{
	background-image:url('/it/pub/img/home/carta-gold_en.png'), url("/it/pub/img/home/bg-carta-gold.jpg");
	background-position: center 0;
}

.bg-moneymap{
	background-image:url('/it/pub/img/home/bg-moneymap.jpg');
	background-repeat: no-repeat;
	background-position: center 0;
}

.bg-bonifico-da-app{
	background-image:url('/it/pub/img/home/banner-bonifico-da-app.jpg');
	background-repeat: no-repeat;
	background-position: center 0;
}

.bg-bonifico-da-app > .container {
    background-image: url("/it/pub/img/home/sm-bollettini-utenze.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    height: 600px;
}

.bg-f24-da-app {background: #ccc url("/it/pub/img/home/banner-f24-da-app.jpg") no-repeat center center}
.bg-f24-da-app > .container h2 {margin-top: 110px; margin-bottom: 0; font-size:60px; color: #ffd200}
.bg-f24-da-app > .container h2 + p {font-size: 36px}
.bg-f24-da-app > .container h2 + p + p {width: 510px; margin-top: 35px}

.bg-fitbitpay > .container{
	background-image: url("/it/pub/img/home/fitbit.png");
	background-position: right 35px;
	background-repeat: no-repeat;
	height: 600px;
}
.bg-garminpay > .container{
	background-image: url("/it/pub/img/home/garmin-pay.png?v=1");
	background-position: right 35px;
	background-repeat: no-repeat;
	height: 600px;
}
.bg-charity > .container{
	background-image: url("/it/pub/img/charity/charity.jpg");
	background-position: center center;
	height: 600px
}

.bg-mastercard-travel-rewards {
	background: #f4f4f4	url("/it/pub/img/home/bg-mastercard-travel-rewards.jpg") center center no-repeat
}
.bg-mastercard-travel-rewards > .container p {width: 380px}

.campagna-video{
	background-image: url("/it/pub/img/home/banner-campagna-video.jpg");
	background-position: center 0;
	background-repeat: no-repeat;
	height: 600px;
	cursor: pointer;
}